Download it now!
Bug 125891 - HELP: Needed to add description on Math's new attribute harpoon/wideharpoon to help
Summary: HELP: Needed to add description on Math's new attribute harpoon/wideharpoon t...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.4.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.4.0
Keywords:
Depends on:
Blocks: Help-Changes-Features
  Show dependency treegraph
 
Reported: 2019-06-13 03:35 UTC by Takeshi Abe
Modified: 2019-06-18 10:25 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Takeshi Abe 2019-06-13 03:35:41 UTC
Description:
Help documentation has to be updated as implemented new attribute harpoon/wideharpoon of Math for tdf#120047.  The following page is relevant, for example:

https://help.libreoffice.org/Math/Attributes
https://help.libreoffice.org/Math/Attributes_2

Steps to Reproduce:
See the above help pages.

Actual Results:
No description about the new attribute.

Expected Results:
The above help pages should mention harpoon/wideharpoon.


Reproducible: Always


User Profile Reset: No



Additional Info:
Comment 1 Commit Notification 2019-06-15 16:56:27 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/dd55f91e3a95c3bba6bb2d41792c27f4b7e986c6%5E%21

tdf#125891 Add Help for "harpoon" math attributes